Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Added kb-authlogic as dependency (On rubygems.org w/ warnings fixed)

  • Loading branch information...
commit 9183ccd58ef92ba8b030161af6237dab601d97a2 1 parent 5f406f5
@kb authored
Showing with 2 additions and 5 deletions.
  1. +0 −1  Gemfile
  2. +1 −3 README.md
  3. +1 −1  double_auth_engine.gemspec
View
1  Gemfile
@@ -3,7 +3,6 @@ source "http://rubygems.org"
gem "rails", "3.0.5"
gem "sqlite3-ruby", :require => "sqlite3"
gem "double_auth_engine", :path => "./"
-gem 'authlogic', '2.1.6', :git => "git://github.com/jeremydurham/authlogic.git" # Deprecation warnings fixed
gem "capybara", ">= 0.4.0"
gem "rspec-rails"
gem "ffaker"
View
4 README.md
@@ -43,11 +43,9 @@ A <del>strike</del> means its done!
* <del>Update README for mailer settings</del>
* <del>Authlogic specs</del>
* <del>Add Declarative Authorization</del>
-* Declarative Authorization specs
-* Document Declarative Authorization setup
+* <del>Declarative Authorization specs</del>
* Mailer specs
* Style views
-* Demo site
## Versioning
<strong>Version 0.0.1 </strong> - This project uses [Semantic Versioning](http://semver.org/)
View
2  double_auth_engine.gemspec
@@ -17,7 +17,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = ">= 1.3.6"
- s.add_dependency("authlogic")
+ s.add_dependency("kb-authlogic")
s.add_dependency("declarative_authorization")
s.files = `git ls-files`.split("\n")
Please sign in to comment.
Something went wrong with that request. Please try again.